@import url("reset.css");

/*====================================================

Global

======================================================*/

.container { margin:0 auto; width:960px; }

body, textarea, input { font: Italic 13px/19px Georgia, "Times New Roman", Times, serif; color:#5b2e00; text-shadow:0 1px 0 #fff; }

h1 { font-size:23px; }

h2 { font-size:16px; font-weight:bold; }

strong { font-weight:bold; }

.line { border-top:1px dotted #6c3737; border-bottom:1px dotted #fffee9; margin:8px 0 }

textarea { overflow:auto; resize:vertical; }

.button-big { position:relative;background:url(../Image/button-big.png) no-repeat; width:282px; height:53px; display:block; text-align:center; line-height:30px; color:#f9e4ca; font-weight:bold; font-size:12px; text-shadow:0 1px 0 #000;}

.button-big:hover { background-position:0 -57px; }

.button { background:url(../Image/button.png) no-repeat; width:179px; height:45px; display:block; text-align:center; line-height:30px; color:#f9e4ca; font-weight:bold; font-size:12px; text-shadow:0 1px 0 #000; }

.button:hover { background-position:0 -57px; }

.right { float:right; }

.left { float:left; }

.clear { clear:both; }

p { margin-bottom:15px; }

input[type="text"], textarea { border: 3px solid #fff; position:relative; padding:6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 1px 1px 2px #CDCDCD; -moz-box-shadow: 1px 1px 2px #CDCDCD; box-shadow: 1px 1px 2px #CDCDCD; border-radius: 4px; background: #fbf3db; behavior: url(PIE.htc); }

input[type="text"]:focus, textarea:focus { background:#fefae8; }

.form .field-error-input {border-color: #E74343;}

.field-error-msg {color: #E74343; font-size:11px; margin:0;} 

#loading { display:none; float:right; margin:6px 15px 0 0;}

.error { color:#E74343;}

.success {color:#0B8C00;}

/*====================================================

Header

======================================================*/

header { background: #683300 url(../Image/header-small-bg.jpg) center top repeat-x; }

header .container { height:97px; padding-top:36px; }

header h1 { width:206px; height:81px; float:left; }

header nav { float:right; }

header nav ul { float:left; }

header nav ul li { float:left; }

header nav ul li a { background:url(../Image/main-nav-button.png) no-repeat; text-align:center; display:block; width:100px; height:37px; line-height:35px; color:#d8a81f; font-weight:bold; text-shadow:0 1px 0 #000; text-transform: uppercase; font-style:normal; }

header nav ul li a:hover { color:#f6e7ca; }

header nav ul li a:hover { background-position:0 -49px; }

header nav ul li a:active, header nav ul li.current a { background-position:0 -99px; line-height:36px; }

header em { float:right; margin-top:15px; color:#f6e7ca; font-size:16px; text-shadow:0 1px 0 #000; clear:right; }

header em a { color:#f6e7ca; }

header em a:hover { text-decoration:underline; color:#d8a81f; }

/*====================================================

Main

======================================================*/

#main { background: #f3e9d2 url(../Image/main-bg.png); }

#main .container { padding:20px 0; overflow:hidden; }

/*====================================================

Footer

======================================================*/

footer { background: #683300 url(../Image/footer-bg.jpg) center top repeat-x; }

footer .container { height:326px; overflow:hidden; padding-top:22px; }

footer a.right { clear:right; color:#f3e9d2; padding-right:74px; background:url(../Image/haccp.png) right center no-repeat; line-height:65px; text-shadow: 0 1px 0 #000000; margin-top:4px; height: 71px; }

footer dt { font:bold italic 22px Georgia, "Times New Roman", Times, serif; color:#f8eda3; text-shadow:0 1px 0 #000; background:url(../Image/footer-line.png) bottom repeat-x; padding-bottom:10px; margin-bottom:12px; }

footer dd { border-bottom:1px dashed #4a2700; border-top:1px dashed #cb9000; padding-right:42px; background:url(../Image/footer-icon.png) right center no-repeat; }

footer dd a { color: #F3E9D2; display: block; font-family: tahoma; font-size: 13px; font-style: normal; padding: 5px 0; text-shadow: 0 1px 0 #000000; }

footer dd a:hover { text-decoration: underline; }

footer .clear, footer .clear a { overflow:hidden; font-family: tahoma; color: #F3E9D2; text-shadow: 0 1px 0 #000000; font-style:normal; font-size:11px; margin-top: -16px; padding-bottom: 4px; }

footer .clear a:hover { text-decoration:underline; }

.border-top-none { border-top:none; }

.border-bottom-none { border-bottom:none; }

/*====================================================

Home Page

======================================================*/

#home { background:url(../Image/header-bg-repeat-x.jpg) 0 237px repeat-x }

#home header { background:url(../Image/header-big-bg.jpg) center top repeat-x; }

#home header em { margin-right: 52px;}

#home header .container { height:603px; position:relative;}

#home #main ul li dl dt { border-bottom:1px dotted #6C3737; margin-bottom:8px; font-size:23px; padding-bottom:9px;}

#home #main ul li { float: left; padding: 11px; width: 31%; }

#home #main ul li:first-child a:before {content: url("../Image/garlic.png"); left: -2px;  position: absolute; top: -2px;} 

#home #main ul li:nth-child(2) a:before {content: url("../Image/greens.png"); left: 10px;  position: absolute; top: -5px;} 

#home #main ul li:last-child a:before {content: url("../Image/paprika.png"); left: -2px;  position: absolute; top: -7px;} 

#home #main ul li p { margin: 10px 0; padding: 0 12px 0 9px;  min-height: 142px;}

#home #main ul li a { margin-left:9px;}

#home #main ul li .img-container { background: url("../Image/img-bg.png") no-repeat scroll 0 0 transparent; margin: 1px 12px 1px 1px; padding: 7px; }

.enter { margin-top: 35px; overflow: hidden; padding: 0 20px;}

.enter a { float:right;}

.enter p { margin-bottom:10px;}

.enter h2 { margin-bottom:6px; background:url(../Image/header.png) no-repeat; text-indent:-9999px; height:24px;}

.frame { background: url("../Image/slider-frame.png") no-repeat; height: 347px; position: absolute; top: 96px;  left: -25px; width: 991px; z-index: 10000; float:left;}

#slideshow { clear: both; height: 273px; margin: 102px auto 0; position: relative; width: 888px; }

/*====================================================

Price

======================================================*/

.price dl.contact-info { padding:22px 0; background:url("../Image/tel-icon.png") no-repeat scroll 127px 21px transparent; margin:0; }

.price dl { margin:22px 0; overflow:hidden; }

.price strong a { color:#5b2e00; }

.price dl dt, .price dl dd { float:left; }

.price form { clear:left; }

.price form dl { margin:10px 0; }

.price form ul li { margin:0; overflow:hidden; }

.price form dl dt { line-height:37px; }

.price form ul li dt, .price form ul li:first-child input[type=text] { margin-right:20px; }

.price form ul li:first-child input[type="text"] { width:185px; }

.price form ul li .button { float:right; margin-right:21px; clear:right; }

.textarea { width:930px; }

.price form ul li textarea { width:99%; height:170px; }

.price form ul li:nth-child(2) dt { margin:4px 0;}

.price .contact-info dt { font-weight:bold; clear:left; margin-right:13px; }

/*====================================================

Contact

======================================================*/

#map { width:898px; height:282px; }

.map-container { background:url(../Image/map-frame.png) no-repeat; width:898px; height:288px; padding: 18px 24px; }

#main.contact form { border-left:1px dotted #6C3737; margin:15px 17px 15px 0; padding-left: 45px; width: 515px; }

#main.contact form li dt { clear:both; }

#main.contact form li:first-child dt { float:left; width:115px; line-height:46px; }

#main.contact form li:first-child dl { width:361px; float:right; overflow:hidden; }

#main.contact form li:first-child dd input[type="text"] { width:220px; float:left; margin:6px 0; }

#main.contact form li:first-child dd { margin:5px 0;}

#main.contact dd a { color:#5B2E00; }

#main.contact dd a:hover { text-decoration:underline; }

#main.contact form li:nth-child(2) dt { margin-bottom:4px;}

#main.contact form li a.button { float:right; margin-right:7px; clear:right; margin-top:5px; }

#main.contact form li textarea { width:490px; height:170px; }

#main.contact dl dt { font-weight:bold; }

#main.contact dl dd { margin-bottom:15px; }

#main.contact .left { padding:20px; }

#main.contact form .field-error-msg {float: right; margin-right: 12px;}

#main.contact #response p { text-align:right; margin-right:28px;}

#main.contact #response { width:541px; float:right; margin-bottom:-25px;}

/*====================================================

About

======================================================*/

#main.about .left { background: url("../Image/img-bg.png") no-repeat scroll 0 0 transparent; margin: 1px 12px 1px 1px; padding: 7px; }

#main.about p.last { margin-bottom:24px; }

/*====================================================

Shops

======================================================*/

#main.shops #map { height: 582px; width: 703px; }

#main.shops #map_container { height:627px; width:722px; background:url(../Image/shop-map-frame.png) no-repeat; float:left; padding:18px 0 0 23px }

#main.shops #map-side-bar { float:left; width:190px; }

#main.shops #map-side-bar h2 { margin:13px 0 4px 0; }

#main.shops #map-side-bar a { color:#5b2e00; }

#main.shops #map-side-bar dl dt { font-size:16px; margin:5px 0; padding-left:15px; background:url(../Image/arrow-shops.png) center left no-repeat; }

#main.shops #map-side-bar dl dd { margin-left:13px; }

#main.shops #map-side-bar dl .active { color:#be0200 }

#main.shops #map-side-bar h2 { background:url(../Image/marks.png) 136px 3px no-repeat; padding-left:10px;}

#main.shops #map-side-bar h2.buying { background-position: 75px -33px;}

/*====================================================

Offer

======================================================*/

#main.offer .accordion ul { overflow:hidden; }

#main.offer .accordion ul li { float:left; background:url(../Image/offer-item-bg.png) no-repeat; padding:7px 10px 7px 7px; margin:9px; overflow:hidden; }

#main.offer .accordion ul li img { -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }

#main.offer .accordion ul li a { position:relative; overflow:hidden; }

#main.offer .accordion ul li a span { -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; position:absolute; width:100%; text-align:center; display:inline-block; background:url(../Image/search-button.png) center 45px no-repeat; padding-top:91px; color:#6c3737; font-size:14px; text-shadow:0 1px 0 #fffddd; z-index:1000; font-weight:bold; margin-top:-300px }

#main.offer .accordion ul li a:hover span { margin-top:0; }

#main.offer .accordion ul li a:hover img { opacity:0.3; }

#main.offer .accordion h2 { background:url(../Image/offer-button.png) center bottom no-repeat; height:35px; cursor:pointer; }

#main.offer .accordion h2 { margin-top:5px; }

#main.offer .accordion h2 a { padding-left:28px; height:100%; line-height:30px; color:#6c3737; text-shadow:0 1px 0 #fffddd; padding-top:1px; }

#main.offer .accordion h2.ui-state-active a { color:#C40A0A; padding-top:2px; display:block; }

#main.offer .accordion *:focus { outline: none; }

#main.offer .accordion h2:hover, #main.offer .accordion h2.ui-state-active { background-position:top center; }

#main.offer .accordion h2:hover a { padding-top:2px; display:block;}

.field-error-msg { clear:both !IMPORTANT;}

